コンテンツにスキップ

Get project status

GET
/v1/projects/{id}/status

Returns the project details and key performance indicators (KPIs).

id
required
string format: uuid

Project UUID.

Project status and KPIs.

object
success
boolean
data

Response payload (varies by endpoint).

X-RateLimit-Limit
integer

Maximum number of requests allowed per hour.

X-RateLimit-Remaining
integer

Number of requests remaining in the current window.

X-RateLimit-Reset
integer

Unix timestamp when the rate limit window resets.

Missing or invalid API key.

object
success
boolean
error

Human-readable error message.

string

Resource not found.

object
success
boolean
error

Human-readable error message.

string

Rate limit exceeded.

object
success
boolean
error

Human-readable error message.

string
X-RateLimit-Limit
integer

Maximum number of requests allowed per hour.

X-RateLimit-Remaining
integer

Number of requests remaining in the current window.

X-RateLimit-Reset
integer

Unix timestamp when the rate limit window resets.